{
    "ModSettings": {
        "first_run": false
    },
    "GuiSettings": {
        "enable_inventory_editor_button": {
            "value": false
        },
        "enable_inventory_settings_button": {
            "value": false
        },
        "enable_profiles_ui": {
            "value": false
        },
        "enable_profiles_announcement": false,
        "continuous_crafting_saved_value": false
    },
    "AutoRefillSettings": {
        "auto_refill_enable_indicator_icons": {
            "value": false
        },
        "auto_refill_enable_horbar_indicator_icons": {
            "value": false
        }
    }
}